ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 53509] Download page says Compress bundles are for Java 1.0
Date Thu, 05 Jul 2012 04:07:58 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=53509

Stefan Bodewig <bodewig@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|---                         |FIXED

--- Comment #1 from Stefan Bodewig <bodewig@apache.org> ---
1.0 is the version of "XZ for Java", not of "Java".  I've changed the sentence
and hope it is clearer now.

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message